@import url('v1_text.css');
@import url('widgets.css');
@import url('fotoalbum.css');
@import url('links.css');
@import url('guestbook.css');
/*

        cms 5.0 css files

*/

/* *********************************************************************************************
	Ertelemszeruen ki kell egesziteni azokkal az elemekkel, vagy esemenyhez kapcsolod
        opciokkal, amik hianyoznak.
        Ami folosleges, azt torolni kell, hogy ne legyen tele szemettel a kod.
        
        FONTOS!!! A media screen es media print reszben levo elemeket is formazni kell;
        ahol lehet ugyanazokat a formazasokat tartani es azokat egybe irni.
********************************************************************************************* */

/* hogy nezzen ki kepernyon */
@media screen {
	/* html tagok */
	* {
		margin: 0;
		padding: 0;
	}
	body {
		background: #d8cfb7;
		font-family: Arial, Helvetica, sans;
		font-size: 12px;
	}
	div { }
	ul { }
	li { }
	table { }
	tr { }
	td { }

	/* fo szovegdoboz */
	#main {
		width: 990px;
		margin: 0 auto;
	}

	/* a #main -ben levok */
	#fejlec {
		width: 990px;
	}
	/* ha van animalt fejlec */
	#fejlec_flash { }

	#workspace {
		background: #f8f3e8;
	}

	/* ha van lablec */
	#lablec {
		display: block;
		padding: 15px 0;
		margin: 0;
		background: #a49b86;
		border-top: 2px solid #5e865e;
		color: #fff;
	}
	#lablec a {
		color: #ddd;
		text-decoration: none;
	}

	/* szoveges terulet */
	#text {
		width: 700px;
		float: right;
		padding: 10px 40px 20px 15px;
	}
	#text p {
		padding: 5px 0;
		text-align: justify;
	}
	#text ul {
		padding: 0 0 0 30px;
	}

	/* menu */
	menu {
		list-style: none;
		width: 220px;
		padding: 10px 0 0 0;
		border-bottom: 1px solid #f1e7cc;
	}
	menu li { }
	menu li a {
		display: block;
		border-top: 1px solid #f1e7cc;
		color: #e2990f;
		font-weight: bold;
		padding: 5px 10px;
		text-decoration: none;
	}
	menu li a:hover {
		background: #446f42;
		color: #fff;
	}
	
	.submenu_in_text {
		list-style: square;
	}
	.submenu_in_text li {
		padding: 7px;
	}
	.submenu_in_text li a {
		color: #e2990f;
		text-decoration: none;
		font-weight: bold;
	}
	.submenu_in_text li a:hover {
		color: #446f42;
	}
	
	#lablec_group {
		display: block;
		padding: 0;
		margin: 0;
		list-style: none;
		border-bottom: none;
		height: 20px;
		width: 990px;
	}
	#lablec_group li {
		display: inline;
		float: right;
		text-align: center;
		margin: 0 20px;
		padding: 0;
	}
	#lablec_group li a {
		display: inline;
		margin: 0;
		padding: 5px 20px;
		text-decoration: none;
		text-align: left;
		color: #d8cfb7;
		border-top: none;
	}
	#lablec_group li a:hover {
		text-decoration: underline;
		color: #fff;
		background: none;
	}

	/* tobbszintu menuszerkezet eseten */
	menu li ul { }
	menu li ul li { }
	menu li ul li a { }


	/* hirek tovabb felirata */
	.forward { }

	/* almenuk a szovegben felsorolva */
	.submenu_in_text { }
	.submenu_in_text li { }
	.submenu_in_text li a { }

	/* ha harom oszlopos */
	#workspace #jobb_oszlop { }
	#workspace #kozep_oszlop { }
	#workspace #kozep_oszlop #text { }


	/* ha van bejelenetkezeshez szovegdoboz doboz */
	#loginbox { }
	#loginbox input[type=text] { }
	#loginbox input[type=password] { }
	#h1_loginbox { }
	#loginbox_submit_td { }
	

.fotoalbum-link-list {
	 display: flex;
	 flex-wrap: wrap;
	 justify-content: space-evenly;
}
 .fotoalbum-link-list a {
	 display: block;
	 position: relative;
	 background-position: center center;
	 background-size: contain;
	 background-repeat: no-repeat;
	 margin-bottom: 60px;
	 width: 300px;
	 height: 100px;
}
 .fotoalbum-link-list a .title {
	 display: block;
	 position: absolute;
	 width: 100%;
	 height: 48px;
	 bottom: -48px;
	 text-align: center;
}
 .h {
	 display: none;
}
 

}

/*
	Ahol megvan adva a "display: none;" parameter, azt ne torold ki, csak megbeszeles utan,
	mert nem akarjuk kinyomtatni.
*/
/* hogy nezzen ki nyomtatva */
@media print {
	/* html tagok */
	body { }
	div { }
	menu { display: none; }
	ul { }
	li { }
	h1
	h2
	h3
	table
	tr
	td
	
	#main { }
	#fejlec { }
	#workspace { }
	#workspace menu { display: none; }
	#workspace #text { }
	#lablec { }
	
	/* harom oszlopos verzio eseten */
	#workspace #jobb_oszlop { display: none; }
	#workspace #kozep_oszlop { }
	#workspace #kozep_oszlop #text { }
	
	/* ha van bejelenetkezeshez szovegdoboz doboz */
	#loginbox { display: none; }
}


/* EOF */
